c "^5Welcome Everyone !";
wait 1000;
c "This is just an example.";
wait 1000;
v cg_fov "105";
f "^6FOV set to 105!";
wait 1000;
i "^2You can write here too :O";
wait 1000;
c "Have fun guys!";
wait 500;